Subject: iUP201

From: "Martial PERRIN" <[email-masked]>
Date: Tue Apr 15 21:30:50 2003

Hi,

I've got a IUP201a programmer with a Fast27K module which works fine. I'm
seeking docs on them.
I can upload hex files from a PC via serial port but I know that it is
possible to download from programmer to PC via serial port. Widely it is
possible to command programmer from host but I need command language.

Martial